#spring.http.multipart.enabled=false
#spring.http.multipart.location=/tmp
## Must be 1 or more if use jetty. If you set 0, All the file is processed on memory
#spring.http.multipart.file-size-threshold=1
spring.servlet.multipart.max-file-size=5500MB
spring.servlet.multipart.max-request-size=5500MB
multipart.e
host=localhost
#host=javaio
#server.port=9090
#server.port=9091
#server.port=8081